apps on ipod touch?

Discussion in 'iPod touch' started by qwertyjjj, Feb 10, 2010.

  1. qwertyjjj

    qwertyjjj New Member

    Joined:
    Mar 18, 2009
    Messages:
    14
    Likes Received:
    0
    I am trying to get an app on my ipod touch but it doesn't seem to sync.
    My ipod touch is version 1.1.5 4B1.
    Is this possible?
  2. Bubalooshi

    Bubalooshi Active Member

    Joined:
    May 22, 2008
    Messages:
    2,432
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I highly doubt any application will run on 1.1.5 anymore.

    Update to 3.1.3. It's so much better.
  3. qwertyjjj

    qwertyjjj New Member

    Joined:
    Mar 18, 2009
    Messages:
    14
    Likes Received:
    0
    Don't apple charge for that?
    I personally don't see why we should be forced to pay for software when we've already bought an ipod

    Please Register or Log in to view images

  4. Axis

    Axis Super Moderator Staff Member

    Joined:
    Dec 2, 2007
    Messages:
    6,288
    Likes Received:
    133
    Device:
    iPhone 4S (White)
    Don't complain, Apple is legally obligated to charge some sort of fee for iPod updates (Sarbanes-Oxley Act). Also, it's well-worth it, considering you're on 1.1.5 now.

    No app compiled for 3.x (or 2.x for that matter) will work on 1.1.5
  5. qwertyjjj

    qwertyjjj New Member

    Joined:
    Mar 18, 2009
    Messages:
    14
    Likes Received:
    0
    I just updated but it errored out and said it could not restore.
    It is stuck on the screen that says plug in the cable with the itunes sign.
    Any ideas?
  6. TakenAppleDownAPeg

    TakenAppleDownAPeg Member

    Joined:
    Oct 6, 2009
    Messages:
    871
    Likes Received:
    5
    Device:
    iPhone 4 (Black)
    You'll have copy paste and the ability to use app store apps and its only $5-10 not that much.
  7. narwal13

    narwal13 Active Member

    Joined:
    Oct 12, 2009
    Messages:
    3,070
    Likes Received:
    6
    Device:
    5G iPod touch
    wtf are you still doing on 1.1.5??? dfu restore.

Share This Page